[MediaWiki-l] MediaWiki 1.27 and 1.30 are now End-of-Life

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[MediaWiki-l] MediaWiki 1.27 and 1.30 are now End-of-Life

reedy
Hello!

Just to make this explicit and not hidden in the depth of the
1.27.6/1.30.2/1.31.2/1.32.2 release announcement - MediaWiki 1.27 and 1.30
are
now End-of-Life (EOL) as of Today and are therefore no longer supported.

MediaWiki 1.27 has been slated to become EOL in June 2019 [1], and
therefore the
final release of the MediaWiki 1.27 branch in the form of 1.27.6 solidifies
this.

MediaWiki 1.30 was supposed to be EOL in December 2018 [1], but due to a
lack of
a release since 1.30.1 in September 2018, this hadn't formally happened.
MediaWiki 1.30.2 therefore is the final release for the MediaWiki 1.30
branch.

If you require an LTS version of MediaWiki, please upgrade to MediaWiki 1.31
which is supported until June 2021 [1]. If you don't require LTS support,
you
can upgrade to 1.32 which will be supported till January 2020 [1].

And as somewhat of a heads up, MediaWiki 1.33 is due to be released later
this
month [1].

Thanks!


Sam

[1] https://www.mediawiki.org/wiki/Version_lifecycle
_______________________________________________
MediaWiki-l mailing list
To unsubscribe, go to:
https://lists.wikimedia.org/mailman/listinfo/mediawiki-l